AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeStopRecordAction Class
ConfbridgeStopRecordAction Constructor
ConfbridgeStopRecordAction Constructor
ConfbridgeStopRecordAction Constructor (String)

| ConfbridgeStopRecordAction Constructor

Stops recording a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeStopRecordAction()

    Public Sub New

    public:
    ConfbridgeStopRecordAction()

    new : unit -> ConfbridgeStopRecordAction

See Also

#### Reference

ConfbridgeStopRecordAction Class
ConfbridgeStopRecordAction Overload
AsterNET.Manager.Action Namespace